
/*----------------------------------------*/
/*  Google Fonts
/*----------------------------------------*/
::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(245, 4, 4, 0);
	border-radius: 0;
	background-color: #ddd;
}
::-webkit-scrollbar{
    float: right;
	width: 10px;
	background-color: #fff;
}
::-webkit-scrollbar-thumb{
	/* border-radius: 10px; */
	/* -webkit-box-shadow: inset 0 0 6px #fff; */
    background-color: #9d9d9d;
    border-radius: 10px;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

@font-face {
    font-family: "Tajawal", sans-serif;
    src: url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
}

.ltr{
    direction: ltr;
}
p, a, h2, h3, h4, h5, h6, span, ul, li, MARQUEE, input, button, .textarea, textarea, label, select, tr, table, th{
    /* font-family: Montserrat-Arabic, sans-serif; */
    font-family: "Tajawal", sans-serif;
    margin: 0;
}
button:focus, button:active:focus, button.active:focus, button.focus, button:active.focus, button.active.focus{
    outline: 0 !important;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(13 110 253 / 0%);
}
i{
    line-height: 0;
}
p{
    margin-top: 0;
    margin-bottom: 0;
}
a{
    cursor: pointer;
}
.container-full .row {
    margin-left: 0;
    margin-right: 0;
}
.pdd_l_0{
    padding-left: 0;
}
.pdd_0{
    padding: 0;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #e3e3e3;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/*----------------------------------------*/
/*  MY STYLE
/*----------------------------------------*/
body {
    padding-top: 80px;
}
body {
	background: #fff;
	color: #000;
	text-align: right;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.alignright {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.aligncenter {
	display:block;
	margin:0 auto 15px;
}
a:focus {
	outline:0px solid;
}
img {
    max-width:100%;
	height:auto;
}
a {
	transition: all 0.3s ease 0s;
	text-decoration:none;
}
a:active, a:hover {
    outline: 0 none;
}
a:hover, a:focus {
    text-decoration: none;
}
#scrollUp {
    background: #360e38 none repeat scroll 0 0;
    border-radius: 2px;
    bottom: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    color: #fff;
    font-size: 20px;
    height: 34px;
    line-height: 30px;
    /* opacity: 0.6; */
    left: 15px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 34px;
}
#scrollUp:hover {
    background: #2F2D51;
    opacity: 1;
}
.clear{
	clear:both;
}
ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
input, select, textarea, input[type="text"], input[type="date"], input[type="url"], input[type="email"], input[type="password"], input[type="tel"], button, button[type="submit"] {
	/* -moz-appearance: none; */
	box-shadow: none !important;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}
.navbar-collapse {
    padding-left: 0px;
}
::-moz-selection {
    background: #480689;
    text-shadow: none;
    color: #fff;
}
::selection {
    background: #480689;
    text-shadow: none;
    color: #fff;
}
.text-right{
    text-align: right;
}
.lg-hidden{
    display: none;
}
.card-box{
    position: relative;
    border-radius: 20px;
    padding: 25px 25px;
    background: #fff;
    box-shadow: 0px 4px 10px 0px rgba(95, 95, 95, 0.02);
}
/*----------------------------------------*/
/*   Padding Size
/*----------------------------------------*/
.padd-100{
    padding: 100px 0;
}
.padd-80{
    padding: 80px 0;
}
.padd-60{
    padding: 60px 0;
}
.padd-50{
    padding: 50px 0;
}
.padd-40{
    padding: 40px 0;
}
.padd-30{
    padding: 30px 0;
}
.padd-20{
    padding: 20px 0;
}
.padd-10{
    padding: 10px 0;
}
.padd-botm{
    padding-bottom: 100px !important;
}
.padd-botm-150 {
    padding-bottom: 150px !important;
}
.padd-rt-lft-15{
    padding: 0 15px;
}
.padd-btm-15{
    padding-bottom: 15px;
}
/*----------------------------------------*/
/*   Main Button Style
/*----------------------------------------*/
/* Main Button Style */
.main-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 16px;
    font-family: "Tajawal", sans-serif;
    padding: 11px 20px;
    min-width: 130px;
    text-align: center;
    border-radius: 100px;
    font-weight: 800;
    /* min-height: 50px; */
}
.main-btn .btnIcon{
    font-size: 19px;
    margin-top: 2px;
}
/* Primary Button */
.primary-btn{
    background: linear-gradient(84deg, #CE0886 -7.66%, #480683 109.24%);
    color: #fff;
    border: 1px solid #ce088600;
}
.primary-btn:hover{
    background: linear-gradient(84deg, #CE0886 -7.66%, #CE0886 109.24%);
    color: #fff;
}
/* Secondary Button */
.secondary-btn{
    background: rgba(72, 6, 131, 0.06); 
    color: #000;
    border: 1px solid #CECECE;    
}
.secondary-btn:hover{
    background: #CE0886;
    border: 1px solid #CE0886;
    color: #fff;
}
/*----------------------------------------*/
/*   Text Colors
/*----------------------------------------*/
.white-color{
    color: #fff;
}
.main-color{
    color: #492a66;
}
/*----------------------------------------*/
/*   Background Colors
/*----------------------------------------*/
.bg-white{
    background: #fff;
}
.bg-scnd{
    background: #EEEEF8;
}
/*----------------------------------------*/
/*   Width Classes
/*----------------------------------------*/
.width-50{
    min-width: 50px;
}
.width-70{
    min-width: 70px;
}
.width-80{
    min-width: 80px;
}
.width-100{
    min-width: 100px;
}
.width-120{
    min-width: 120px;
}
.width-150{
    min-width: 150px;
}
.width-170{
    min-width: 170px;
}
.width-180{
    min-width: 180px;
}
.width-200{
    min-width: 200px;
}
.width-220{
    min-width: 220px;
}
.width-240{
    min-width: 240px;
}
.width-250{
    min-width: 250px;
}

/* ------------------------------------*/
/*   Header Area 
/*----------------------------------------*/
/* ====  Navbar  ==== */
.navbar-toggler { 
    width: 42px;
    height: 40px;
    background: linear-gradient(311deg, #b6458d 24.34%, #3740dd 99.5%);
    line-height: 24px;
    padding: 10px;
}
.navbar-toggler i{ 
    color: #fff;
}
.navbar-toggler[aria-expanded="false"] .menu-icon {
    display: block;
    color: #fff;
}
.navbar-toggler[aria-expanded="false"] .close-icon {
    display: none;
}
.navbar-toggler[aria-expanded="true"] .close-icon {
    display: block;
    color: #fff;
}
.navbar-toggler[aria-expanded="true"] .menu-icon {
    display: none;
}
.navbar{
    padding: 10px 30px;
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #462CFF;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #462CFF;
}
.navbar-brand img {
    width: auto;
    height: 50px;
    margin-right: 0;
}
.navbar.active {
    position: fixed;
    top: 0;
    margin: 0;
    display: flex;
    align-content: center;
    align-items: center;
    box-shadow: 0px 10px 20px 2px #190d252e;
}
.navbar-brand-logo{
    padding: 0;
    margin: 0;
}
.navbar-brand-logo img{
    display: block;
    height: 40px;
    margin-top: 0px !important;
    transition: all .3s ease;
    margin-top: -11px !important;
}
.navbar-nav .nav-link {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    gap: 10px;
    margin-left: 0;
    margin-right: auto;
    margin: auto;
}
.navbar-nav .nav-link:hover,.navbar-nav .nav-link.active, .navbar-nav .nav-link:active, .navbar-nav .nav-link:focus {
    color: #d4088c;
}
.navbar-brand {
    float: left;
    flex: 1 0 0%;
    text-align: left;
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-collapse {
        flex: 1 0 60%;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding: 5px 10px;
    }
}

/* Mobile Nav Links */
.mobile-nav{
    display: flex;
    width: 100%;
    background: #1c1f1e;
    padding: 7px 13px;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    z-index: 99;
    bottom: -1px;
    left: 0;
    min-height: 73px;
    border-radius: 25px 0 0 25px;
    display: none;
}
.mobile-nav-links{
    display: flex;
    width: 100%;
    padding: 10px 10px;
    border-radius: 25px;
    align-content: center;
    align-items: center;
    justify-content: space-around;
}
.mobile-nav-links a{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    align-content: flex-start;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.mobile-nav-links a i {
    font-size: 20px;
    color: #fff;
}
.mobile-nav-links a.active{
    color: #480689;
}
.mobile-nav-links a.active i{
    font-weight: bold;
    color: #480689;
}
/* hd-left */
.hd-left{
    display: flex;
    margin-left: 30px;
    position: relative;
    align-items: center;
    gap: 5px;
}
.lang-btn{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    font-size: 13px;
    font-weight: 600;
}
.lang-btn i{
    font-size: 21px;
}
/*==========================================*/
/* CSS
/*==========================================*/
/* ====================== Hero Section ====================== */
.hero-area{
    background: url(../img/images/hero_bg.png) bottom left;
    width: 100%;
    height: 615px;
    border-radius: 0 0 350px 0;
    padding-top: 60px;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 100%;
}
.hero-area::before{
    content: "";
    background: linear-gradient(314deg, #372956 18.34%, #185b93 60.66%, #2d3d6e 99.5%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .9;
}
.hero-area::after{
    content: "";
    background: rgb(255, 0, 229);
    background: radial-gradient(circle, rgba(255, 0, 229, 1) 0%, rgb(255 0 229 / 0%) 100%);
    width: 150px;
    height: 500px;
    border-radius: 50%;
    position: absolute;
    top: 170px;
    right: 544px;
    opacity: .3;
    filter: blur(40px);
    transform: rotate(21deg);
}
.hero-area .container{
    position: relative;
    z-index: 1;
}
.hero-area .hero-sec{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.hero-area .hero-text{
    margin-top: 15px;
    text-align: left;
}
.hero-area .hero-text .sub-ttl {
    padding: 10px 20px 10px 20px;
    border-radius: 23px;
    background: linear-gradient(267deg, #592A6A 24.34%, #433597 59.66%, #3139CB 99.5%);
    display: inline-block;
}
.hero-area .hero-text .sub-ttl h3{
    font-size: 20px;
    color: #FFF;
    font-style: normal;
    font-weight: 800;
    text-align: left;
    text-transform: capitalize;
}
.hero-area .hero-text .sub-ttl h3 span{
    border-radius: 14px;
    color: #612C8C;
    background: #FFF;
    padding: 8px 25px;
    display: inline-block;
    font-size: 14px;
    margin-right: 5px;
}
.hero-area .hero-text .title-desc h3{
    font-size: 41px;
    color: #FFF;
    text-align: right;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
    line-height: 48px;
    text-transform: capitalize;
}
.hero-area .hero-text .title-desc p{
    color: #FFF;
    text-align: right;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-align: justify;
}
.img-div{
    position: relative;
    width: 500px;
    height: 500px;
    border-radius: 500px;
    overflow: hidden;
}
.img-div::after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(81, 105, 158, 0.35);
    position: absolute;
    top: 0;
    left: 0;
}
.img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-imgBox{
    position: relative;
}
.hero-imgBox::after{
    content: "";
    background-image: url(../img/images/arrow.svg);
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 99;
    width: 75px;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    transform: rotate(11deg);

    animation-name: aftFlo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
@keyframes aftFlo {
  50% {
    transform: translateY(10px);
  }
}
.hero-imgBox::before{
    content: "";
    background-image: url(../img/images//vec.svg);
    position: absolute;
    top: 50%;
    left: -60px;
    z-index: 99;
    width: 50px;
    height: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    transform: rotate(11deg);

    animation-name: vecFlo;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}
@keyframes vecFlo {
  50% {
    transform: translateY(20px);
  }
}

.imgBox-items a{
    border-radius: 100px;
    background: #FFF;
    padding: 22px 25px 22px 30px;
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 50px;
    position: absolute;
}
.imgBox-items a img{
    height: 55px;
    width: auto;
}
.imgBox-items .pg-lnk i{
    display: flex;
    width: 38px;
    height: 38px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    background: rgba(235, 83, 33, 0.10);
    color: #C6766B;
    font-size: 20px;
}
.imgBox-items a.techScoup{
    top: 50px;
    left: -60px;
}
.imgBox-items a.microsoft{
    bottom: 50px;
    right: -30px;
}

.img-div{
    animation-name: imgflo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
}
@keyframes imgflo {
  50% {
    transform: translateY(30px);
  }
}

.techScoup{
    animation-name: tcflo;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    position: relative;
}
@keyframes tcflo {
  50% {
    transform: translateY(30px);
  }
}
.microsoft{
    animation-name: miflo;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    position: relative;
}
@keyframes miflo {
  50% {
    transform: translateY(30px);
  }
}
/* ====================== Section Css ====================== */
.sec-title{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 15px;
    text-align: left;
}
.sec-title .ttl{
    display: flex;
    align-items: center;
    gap: 20px;
}
.sec-title .ttl h3{
    color: #000;
    text-align: left;
    font-family: "Poppins", sans-serif;
    /* font-family: "Tajawal ExtraBold"; */
    font-weight: 800;
    font-size: 26px;
}
.sec-title .ttl ul{
    display: flex;
    align-items: center;
    border-radius: 100px;
    background: rgba(116, 29, 194, 0.09);
    padding: 10px 25px;
}
.sec-title .ttl ul li{
    color: #633090;
    text-align: center;
    font-weight: 500;
    /* font-family: "Tajawal Medium"; */
    font-size: 13px;
}
.sec-title .ttl ul li:not(:first-child){
    border-left: 1px solid rgba(99, 48, 144, 0.30);
    margin-left: 11px;
    padding-left: 11px;
}
.sec-title p{
    color: rgba(0, 0, 0, 0.52);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    max-width: 840px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
}
/* List */
.items-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 25px;
}
.item-card {
    flex: 0 0 24%;
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #e0e0e0;
    background: #fff;
    transition: all 0.3s ease 0s;
    position: relative;
    top: 0;
}
.item-card:hover{
    transition: all 0.3s ease 0s;
    top: -17px;
}
.item-card:hover .img-bg{
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
    transition: all 0.8s ease 0s;
}
.item-card img{
    width: 100%;
    height: 120px;
    object-fit: cover;
    transition: all 0.5s ease 0s;
}
.item-card .app-img{
    transition: all 0.3s ease 0s;
    position: relative;
    top: 0;
}
.item-card:hover .app-img{
    transition: all 0.5s ease 0s;
    top: -27px !important;
}
.item-card .item-card-details{
    padding: 0 16px 15px;
}
.item-card:hover .pg-btn {
    transition: all 0.4s ease 0s;
    background: #CE0886;
    border: 1px solid #CE0886;
    color: #fff;
}
.item-card .item-info{
    display: flex;
    flex-direction: column;
    padding: 10px 0;
    gap: 6px;
    position: relative;
    padding-top: 50px;
    text-align: left;
}
.item-card .item-info .app-img{
    width: 70px;
    height: 70px;
    border-radius: 7px;
    background: #FFF;
    padding: 12px;
    position: absolute;
    top: -37px;
    left: 0px;
    box-shadow: 0px 3px 5px 0px #b7b7b747;
    object-fit: scale-down;
}
.item-card .item-info h4{
    font-size: 18px;
    color: #000;
    font-weight: 800;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    margin-bottom: 5px;
}
.item-card .item-info p{
    overflow: hidden;
    color: rgb(0 0 0 / 69%);
    text-align: left;
    text-overflow: ellipsis;
    /* font-family: "Tajawal Medium"; */
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    align-self: stretch;
    min-height: 70px;
}
.item-card .item-info .about-btn{
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-top: 1px;
    padding: 8px 0;
    text-align: left;
    line-height: 20px;

}
.item-card .item-info .about-btn i{
    font-size: 15px;
    vertical-align: middle;
    margin-right: 4px;
}
.item-card .item-info .about-btn:hover{
    color: #480683;
}
.item-btns {
    display: flex;
    flex-direction: column;
    padding: 2px 0 0;
    gap: 6px;
    border-top: 1px solid #ddd;
}
.item-btns .video-btn{
    font-size: 16px;
    color: #000;
    font-family: "Tajawal", sans-serif;
    padding: 14px 20px;
    text-align: center;
    font-weight: 800;
    min-width: 100%;
}
.item-btns .video-btn:hover{
    color: #CE0886;
}
.item-btns .video-btn i{
    font-size: 21px;
    vertical-align: middle;
    margin-right: 3px;
}
.item-btns .pg-btn{
    font-weight: 600;
    padding: 11px 18px;
    min-width: 100%;
}
/*--------------------------------*/
/* FOOTER CSS
/*--------------------------------*/
.footer-area{
    padding: 15px 0;
}
.ft-logo{
    text-align: left;
}
.ft-lnks{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.ft-lnks .ft-lmk-item{
    width: 100px;
    height: 40px;
}
.ft-lnks .ft-lmk-item img{
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}
.ft-lnks .ft-lmk-item:not(:first-child) {
    border-left: 1px solid #e6e6e6;
    margin-left: 15px;
    padding-left: 15px;
}

/*--------------------------------*/
/* .End CSS
/*--------------------------------*/
